KVS-ENUM(1)

NAME
kvs-enum - Enumerate Logical Block Namespaces on the system

SYNOPSIS
kvs enum [<args>]

DESCRIPTION
Enumerate Logical Block Namespaces on the system

OPTIONAL

[ --uri uri ]
    System URI e.g. '10.9.8.1:8888'

[ --flags 0xNUM ]
    Command flags

[ --dev-nsid 0xNUM ]
    Namespace Identifier for Device Handle

[ --be STRING ]
    xNVMe backend, e.g. 'linux', 'spdk', 'fbsd', 'macos', 'posix', 'windows'

[ --admin STRING ]
    xNVMe admin. command-interface, e.g. 'nvme', 'block'

[ --sync STRING ]
    xNVMe sync. command-interface, e.g. 'nvme', 'block'

[ --help ]
    Show usage / help

SEE ALSO
Full documentation at: <https://xnvme.io/>

AUTHOR
Written by Simon A. F. Lund <simon.lund@samsung.com> on behalf of Samsung